@import url("https://cdn.jsdelivr.net/gh/orioncactus/pretendard@v1.3.9/dist/web/static/pretendard.min.css");

body {
    background-color: #fffaf4;
    /* height: max-content; */
}

#wrap {
    display: flex;
    flex-direction: column;
    align-items: center;
    min-height: 78vh;
}

#app-icon {
    box-shadow: 0px 0px 12px #00000023;
    border-radius: 17px;
    margin-top: 90px;
}

#title { 
    color: rgb(253, 146, 45);
    font-size: 36px;
    font-weight: 700;
    text-align: center;
    font-family: "pretendard";
}

#install-btn {
    border: none;
    font-family: "pretendard";
    font-weight: 420;
    border-radius: 12px;
    color: rgb(255, 255, 255);
    padding: 11px 36px;
    font-size: 19px;
    background-color: rgb(255, 135, 37);
}

#install-link {
    margin-top: auto;
}